@import url('https://fonts.googleapis.com/css2?family=Abhaya+Libre:wght@400;500;600;700;800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Cinzel:wght@400..900&display=swap');
@font-face {
    font-family: 'Agatho_ Medium';
    src: url('../fonts/Agatho_ Medium.otf');
    src: url('../fonts/Agatho_ Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Agatho_ Medium.woff2') format('woff2'),
        url('../fonts/Agatho_ Medium.woff') format('woff'),
        url('../fonts/Agatho_ Medium.ttf') format('truetype');
     
    font-style: normal;
    font-display: swap;
}


*{

    font-family: "Abhaya Libre", serif;

    box-sizing: border-box;

    margin: 0px;

    padding: 0px;

}

/* header-banner-section start   */



.header {

    padding-block: 15px;

    background: white;

    position: fixed;

    width: 100%;

    z-index: 100;

}

.logo img{

    

}

.call-button {

    background-color: #243771;;

    width: fit-content;

    padding: 10px 30px;

}

.copy-text p{

    margin-bottom: 0px;

}

.copy-text p a{

    text-decoration: none;

    color: #ffff;

}

.call-button a {

    text-decoration: none;

    color: #ffff;

    font-weight: 600;
        font-variant-numeric: tabular-nums;
        font-size: 20px;

}

.scrolled{

    background: #fff !important;

    transition: 200ms linear;

}



/* header-banner-section end  */



/* common css start */

.ptb-70{

    padding-top: 70px;

    padding-bottom: 70px;

}

/* common css end */



/* section-1 start  */

.main-bg{

    background: url(../Images/main-bg.webp);

    background-repeat: no-repeat;

    background-position: center;

    background-size: cover;

}

.section-title{

    position: relative;

}

.section-title h2{

    text-transform: uppercase;
    width: fit-content;
     
    font-weight: 600;
    font-size: 38px;

}
.pb20{padding-bottom: 20px;}

/* .title-1::after {

    content: "";

    width: 100%;

    background: url(../Images/Overview.png);

    background-size: contain;

    background-repeat: no-repeat;

    background-position: center;

    height: 30px;

    position: absolute;

    bottom: -15px;

    right: 0;

    left: 0;

} */

.overview{

   

}
#floorplan img{margin-bottom: 20px;}
.po-list h4 , .po-list p{

    color: #FFF;

}

.po-list:hover{

    transform: scale(1.2);

    transition: .8s ease;

}

.po-list:hover h4, .po-list:hover p{

    color: #ffc800;

}

/* section-1 end  */



/* section-2 start  */
.section-1{ background: url(../Images/border.jpg) bottom 28px left repeat-x; padding-bottom: 5px; padding-top: 65px;} 
.section-1 p{font-size: 18px; padding-bottom: 50px; }
.section-2{padding: 30px 0px 35px 0px;background:#243771; }
.amen{ padding-top: 40px; padding-bottom: 40px; background: #243771;}
.amen p{ font-size: 16px;}
.amenities-box{

    border: 1px solid #cdae6d;

    border-radius: 15px;

    background: #fff;

    padding: 40px 90px;

}

.amenities-box .nav-pills .nav-link {

    font-size: 19px;

    color: #000;

    text-align: left;

    margin-bottom: 15px;

    padding: 0px;

    position: relative;

    background: none;

    border: none;

    z-index: 1;

    display: flex;

    align-items: center;

    gap: 10px;

    outline: none;  

}

.amenities-box .nav-pills .nav-link span img{

    background: #fecc001c;

    padding: 10px;

    border-radius: 5px;

}

.amenities-box .nav-pills .active span img{

    background: repeating-linear-gradient(90deg, #cdae6d, #f5e7ad 35%, #cdae6d 90%) border-box;

}

.title-img img{

    width: 280px;

    margin-bottom: 20px;

}

.amenities-box::after{

    content: "";

    position: absolute;

    width: 150px;

    height: 150px;

    background: #fff url(../Images/homemade-border-left.png);

    background-size: contain;

    background-repeat: no-repeat;

    background-color: transparent;

    top: -25px;

    left: -10px;

    display: block;

}

.amenities-box::before{

    content: "";

    position: absolute;

    width: 150px;

    height: 150px;

    background: #fff url(../Images/homemade-border-left.png);

    background-size: contain;

    background-repeat: no-repeat;

    background-color: transparent;

    bottom: -25px;

    right: -10px;

    rotate: 180deg;

    display: block;

}

.nav-pills .active{

    width: 100%;

    background: #f8ebbb !important;

    height: 51px;

    transition: transform .8s ease-in-out;

}

.ame-con img{

    padding-bottom: 30px;

}

.ame-con p{

    color: #8e8e8e;

    font-size: 14px;

}

/* section-2 end  */



/* section-3 start  */

.title-2::after {

    content: "";

    width: 100%;

    background: url(../Images/Typology.png);

    background-size: contain;

    background-repeat: no-repeat;

    background-position: center;

    height: 30px;

    position: absolute;

    bottom: -15px;

    right: 0;

    left: 0;

}

.table-head th{

    text-align: center;

    border-bottom: 1px solid #aca6a6 !important;

    border-top: none;

    width: 320px;

    font-weight: 500;

    text-transform: uppercase;

}

.br-1{

    border-right: 1px solid #aca6a6 !important;

}

.table-body tr td{

    text-align: center;

    border: none;

    line-height: 35px;

}

.typo-price {

    border-radius: 25px;

    background: #f3ebda;

    border: 1px solid #f0e1a6;

    padding: 4px;

}

.typo-price span{

    padding: 0px 25px;

}

.typo-price i{

    font-size: 14px;

}

.typo-down{

    border-radius: 25px;

    background: none;

    border: 1px solid #a0a0a0;

}

.table-body tr td button{

    cursor: pointer;

}

/* section-3 end  */



/* section-4 start  */

.title-3::after {

    content: "";

    width: 100%;

    background: url(../Images/Video-gallery.png);

    background-size: contain;

    background-repeat: no-repeat;

    background-position: center;

    height: 30px;

    position: absolute;

    bottom: -15px;

    right: 0;

    left: 0;

}
.floorplan{ padding-top: 65px; padding-bottom: 88px; background: #243771;}
.video-page img{

    border-radius: 10px;

}
.btn{background: #8d725e;}
.download-btn{ margin:0px auto; width: 243px; margin-top: 10px;}
.video-page:hover{

    transform: rotateY(180deg);

}
.download-btn1{  margin: 0px auto;
    width: 150px;
    margin-top: 10px;}
.download-btn1 a{text-decoration: none;
    border-radius: 25px;
    background: #ffc800;
    padding: 40px 16px;
    color: #000;
    padding-block: 5px;
    font-weight: 600;
    font-size: 17px;}
.video-page{

    transition: 1.5s;

    transform-style: preserve-3d;

    position: relative;

}

.back, .front{

    backface-visibility: hidden;

    position: absolute;

    top: 0;

    left: 0;

}

.front {

    z-index: 2;

    position: relative;

}

.back {

    -webkit-transform: rotateY(180deg);

}

.front h4{

    position: absolute;

    bottom: 25px;

    right: 0;

    text-align: center;

    left: 0;

    padding-bottom: 5px;

    color: #fff;

}

.video-all{

    position: relative;

    padding-top: 60px;

    padding-bottom: 50px;

}

.video-content{

    position: absolute;

    top: 0;

    bottom: 0;

    right: 0;

    left: 0;

    display: flex;

    justify-content: center;

    align-items: center;

    padding: 20px;

    text-align: center;

    flex-flow: column;

}

.video-content a{

    padding: 10px 25px;

    background: #ffff;

    color: #fecc00;

    border-radius: 25px;

    box-shadow: #fecc00 2px 2px 0 0;

    border: 3px solid #fecc00;

    text-decoration: none;

}

.video-content h4{

    color: #ffff;

    margin-bottom: 20px;

}

/* section-4 end  */



/* section-5 start  */

.title-4::after {

    content: "";

    width: 100%;

    background: url(../Images/site-visit.png);

    background-size: contain;

    background-repeat: no-repeat;

    background-position: center;

    height: 30px;

    position: absolute;

    bottom: -15px;

    right: 0;

    left: 0;

}

.section-5{

    padding-block: 50px;

}

#contactform .form-group input{

    border: none;

    border-bottom: 1px solid #aca6a6;

    border-radius: 0px;

    padding-block: 15px;

}

#contactform .form-group input::placeholder{

    color: #000;

}

.submit-btn{

    border-radius: 25px;    

    background: #f3ebda;

    border: 1px solid #f0e1a6;

    padding-inline: 40px;

}

/* section-5 end  */



/* section-6 start  */

.section-6{

    background-color: rgb(142 124 29 / 12%);

    padding-block: 50px;

}

.master-btn{

    border-radius: 25px;

    background: #231f20;

    padding-inline: 30px;

    padding-block: 10px;

    color: #ffff;

}

.siteplan .nav{

    justify-content: center;

    gap: 40px;

}

.siteplan{

    margin-top: 20px;

}

.site-tab .nav-link{

    background: transparent;

    border: none;

}

.site-tab .active{

    border-bottom: 2px solid #e4b445;

}

.site-tab button{

    outline: none !important;

}

.siteplan .tab-content{

    margin-top: 20px;

    margin-bottom: 50px;

}

.download-btn a{
   border-radius: 25px;
    background: #ffc800;
    padding-inline: 40px;
    color: #000;
    padding-block: 5px;
    font-weight: 600;
    font-size: 24px;
}
.btn:hover {
    
    border: solid 1px #FFF !important;color: #FFF  !important;
}
/* section-6 end  */



/* section-7 start  */

/* .title-5::after{

    content: "";

    width: 100%;

    background: url(../Images/location-tit.png);

    background-size: contain;

    background-repeat: no-repeat;

    background-position: center;

    height: 30px;

    position: absolute;

    bottom: -15px;

    right: 0;

    left: 0;

} */

.section-7{
     
    padding-block: 60px;

}
.video-wrapper iframe {
    width: 100%;
    height: 100%; 
    object-fit: cover;
  }
.video-wrapper {
    width: 100%;
    max-width: 100%;
    margin: auto;
    display: block;
    height: 400px; 
  }
  /* .video-section{
    margin-top: 50px;
  } */
/* .accordion-button:not(.collapsed)::after {

    background-image: url(data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%230c63e4'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e);

    transform: rotate(-180deg);

} */

/* .accordion-button::after {

    flex-shrink: 0;

    width: 1.25rem;

    height: 1.25rem;

    margin-left: auto;

    content: "";

    background-image: url(../Images/down-arrow.png);

    background-repeat: no-repeat;

    background-size: 1.25rem;

    transition: transform .2s ease-in-out;

}

.accordion-button:not(.collapsed)::after {

    background-image: url(../Images/down-arrow.png);

    transform: rotate(-180deg);

} */

/* section-7 end  */


.section-7 ul{padding: 0px; margin: 0px;}
.ame-1{

    height: 50px;

    width: 50px;;

}

.section-0{

    padding: 40px 0px;
    background: #FFF;

}

.ame-1-img-caption{

    margin-top: 20px;

    text-align: center;

}

.ame-p1 span{

display: block;

font-size: 16px;

}

.ame-p1{

    font-weight: 900;
    color: #000;

}

.grid-container{

    /* grid-template-columns: auto auto auto auto auto auto ;

    display: grid; */

    display: grid;

    grid-template-columns: repeat(5, 180px);

    justify-content: center;

    gap: 30px;

}

.grid-1 {

    text-align: center;

}



#accordion1 .accordion-button{

    font-size: 18px;

    background: none;

    border: none;

}

#accordion1  .accordion-header{

    border-bottom: 1px solid #FFF;

}

#accordion1 .heading{



text-align: left;

}

#accordion1 .accordion-button:focus,

#accordion1 .accordion-button:hover {

  box-shadow: none !important;

  outline: none !important;

  border: none !important;

}

#accordion1 .accordion-button {

    padding: 1rem;

    font-weight: bold;

    font-size: 1.1rem;
    color: #FFF;
   

  }

#accordion1 .accordion-body li{

    list-style: none;

    

  }

#accordion1 .accordion-button::after {

 background-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 16 16' fill='%23ffffff' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3E%3C/svg%3E");

    transform: rotate(0deg);

    transition: transform 0.2s ease-in-out;

}


.location-highlights ul{padding-left: 0px;}
#accordion1 .accordion-button:not(.collapsed)::after {

    transform: rotate(180deg);

}
table{font-variant-numeric: tabular-nums;}
#accordion1 .accordion-item {

    border: none;

    background-color: transparent;

}

.accordion-button:not(.collapsed) {

     color: #FFF !important;

}

.accordion-item { color: #FFF !important;}

.feature-para {

    

    font-size: 20px;

    padding: 10px 10px 10px 10px;

    margin: 0;

}

.feature {

    display: flex;

    align-items: center;

    margin-bottom: 20px;

    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;

    background: #fff;

    height: 78px;
    border-radius: 10px;

 }

 .feature-icon {

    width: 60px;

    height: 60px;
background: #ffc800;
    background-image: url(../Images/salient-feature.png);

    background-size: 60%;

    background-repeat: no-repeat;

    background-position: center;

    border-radius: 50%;

    border: 1px solid white#ccc;

    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;

    margin-right: 20px;

    margin-left: 20px;

    flex-shrink: 0;

}
 .feature-icon1 {

    width: 60px;

    height: 60px;
background: #ffc800;
    background-image: url(../Images/salient-feature1.png);

    background-size: 60%;

    background-repeat: no-repeat;

    background-position: center;

    border-radius: 50%;

    border: 1px solid white#ccc;

    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;

    margin-right: 20px;

    margin-left: 20px;

    flex-shrink: 0;

}
 .feature-icon2 {

    width: 60px;

    height: 60px;
    background: #ffc800;
    background-image: url(../Images/salient-feature2.png);

    background-size: 60%;

    background-repeat: no-repeat;

    background-position: center;

    border-radius: 50%;

    border: 1px solid white#ccc;

    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;

    margin-right: 20px;

    margin-left: 20px;

    flex-shrink: 0;

}
 .feature-icon3 {

    width: 60px;

    height: 60px;
    background: #ffc800;
    background-image: url(../Images/salient-feature3.png);

    background-size: 60%;

    background-repeat: no-repeat;

    background-position: center;

    border-radius: 50%;

    border: 1px solid white#ccc;

    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;

    margin-right: 20px;

    margin-left: 20px;

    flex-shrink: 0;

}
 .feature-icon4 {

    width: 60px;

    height: 60px;
    background: #ffc800;
    background-image: url(../Images/salient-feature4.png);

    background-size: 60%;

    background-repeat: no-repeat;

    background-position: center;

    border-radius: 50%;

    border: 1px solid white#ccc;

    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;

    margin-right: 20px;

    margin-left: 20px;

    flex-shrink: 0;

}

/* .title-6::after {

    content: "";

    width: 100%;

    background: url(../Images/Overview.png);

    background-size: contain;

    background-repeat: no-repeat;

    background-position: center;

    height: 30px;

    position: absolute;

    bottom: -15px;

    right: 0;

    left: 0;

} */

.salient-features{

  

}

.form-title{

    /* font-weight: 500; */

}
.form-title span{   
     font-size: 21px;
    /* color: #243771; */
    font-weight: 600;
}
.form{

    position: absolute;

    z-index: 99;

    width: 100%;

    top: 170px;

}

#form-top{

    background:white;

    align-items: center;

}

.form-group{

    margin: 15px 30px;

}

.form-title{

    text-align: center;
    font-size: 20px;
    font-weight: 700;
    font-variant-numeric: tabular-nums;

}

.form-control{

    border: 1px solid rgba(0, 0, 0, 0.144) !important;    

}

.form-area{

    padding-block: 30px;

}
.form-area h2{
    font-size: 23px;
    text-align: center;
    color: #243771;
    font-weight: 700;
    line-height: 15px;
}
.form-submit-btn{

    background-color: #243771 ;

    color: white ;

    border: none;

    padding-inline: 30px;

    padding-block: 10px;

    font-weight: 900;
    font-size: 20px;

}

#contactform .form-group input{

    padding-block: 10px !important;

}

#plan-tab1-tab , #plan-tab-2-tab{

color: #cd1e45;

}

.footer-bottom {

    background: #000;

    color: white;

    padding: 20px 0;
    
}

.banner{

    margin-top: 85px;

}

@media(max-width:798px){
    .video-section{
        margin-top: 30px;
    }
    .form-area h2 {
        font-size: 22px;
    }
    .footer-bottom {

    background: #000;

    color: white;

    padding: 20px 0;
    padding-bottom: 75px;
}
    .ame-1 {
   height: 32px;
        width: 32px;
        float: left;
}
.ame-p1 {
    font-weight: 900;
    color: #000;
    float: left;
    text-align: left;
}
.ame-1-img-caption {
           margin-top: 0px;
        text-align: left;
        padding-left: 26px;
        margin-left: 20px;
        margin-bottom: 70px;
}
.f20 {
    font-size: 15px !important;
}
    .call-button {
        background-color: #cd1e45;
        width: fit-content;
        padding: 10px 12px;
    }
    .call-button a {
    text-decoration: none;
    color: #ffff;
    font-weight: 600;
    font-variant-numeric: tabular-nums;
    font-size: 18px;
}
.grid-item {
    text-align: center;
    background: #FFF;
    padding: 15px;
    margin-bottom: 15px;
    border-radius: 10px;
    height:447;
  }
    .feature{

        height: 152px;

    }

    .iframe-location{

        width: 100%;

    }

    .banner{

        margin-top: 64px;

    }

    .grid-container{

        grid-template-columns: auto auto  ;

        display: grid;

        width: 100%;

        overflow-x: hidden;

        justify-content: normal;

        gap: 10px;

    }

    .form{

        position: relative;

        z-index: 99;

        width: 100%;

        top: 0px;

        left: 0;

        right: 0;
border-bottom: 2px solid #243771;
    }

    .form-group {

        margin: 15px 15px;

    }  

    .ptb-70 {

        padding-top: 40px;

        padding-bottom: 40px;

    }

    .section-7 {

        padding-top: 30px;

    }

    img {

        max-width: 100%;

        height: auto;

    }

    .amenities-box {

        padding: 20px 15px;

    }

    .feature-para {

        background-color: transparent;
    
        font-size: 17px;
    
        padding: 10px 10px 10px 10px;
    
        margin: 0;
    
    }
    .header {
        padding-block: 5px;
        background: white;
        position: fixed;
        width: 100%;
        z-index: 100;
    } 
     
    .video-wrapper {
      height: 250px; 
    
  }

}

body, html {

    overflow-x: hidden;

}

.grid-container-1{

   

    width: 100%;

    overflow-x: hidden;
    column-gap: 15px;
}
/* #owl-carousel-2 {
    position: relative;
  }

#owl-carousel-2 .owl-dots{
    margin-top: 10px;
    position: absolute;
    top: 575px;
    left: 600px;
} */
.owl-dots {
    display: block !important;
    text-align: center;
    margin-top: 20px;
  }
  .owl-dot span {
    width: 12px;
    height: 12px;
    background: #ccc;
    display: inline-block;
    border-radius: 50%;
    margin: 5px;
  }
  .owl-dot.active span {
    background: #243771;
  }

  .amenities-title{

    font-family: "Agatho_ Medium", serif;
    width: fit-content;
        color: #ffc800 !important;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 20px;
    padding-top: 15px;
    

}
/* .grid-item img{
    height: 50px !important;
    width: 50px !important;
} */

.grid-item {
    text-align: center;
    background: #243771;
    padding: 15px;
    margin-bottom: 15px;
    border-radius: 10px;
    height: 430px;
        border: solid 1px #FFF;
  }
  
.grid-item img {
    display: inline-block;
    max-width: 100%;
    height: auto;
}
.form-thankyou{
    padding: 20px;
    font-weight: 900;
    text-align: center;
}
  
.bottom-enq {
    position: fixed;
    bottom: 0px;
    width: 100%;
    background: #FFF;
    padding: 8px 0px;
    width: 100%;
    box-shadow: 0 -2px 6px rgba(0, 0, 0, 0.1);
    z-index: 10000;
}
.call-but {
    background: #cd1e45;
    border: solid 1px #cd1e45;
    text-align: center;
    border-radius: 10px;
    width: 100%;
    font-weight: 700;
    line-height: 18px;
    height: 50px;
}
.call-but a {
    color: #FFF;
    display: block;
    text-decoration: none;
    text-align: center;
    font-size: 20px;
}
.enquiry {
    border: solid 1px #cd1e45;
    text-align: center;
    height: 50px;
    border-radius: 10px;
    font-weight: 700;
}

.enquiry a {
    color: #cd1e45;
    display: block;
    text-decoration: none;
    text-align: center;
    font-size: 20px;
}
.section-8{
    padding-top: 65px;
    padding-bottom: 88px;
    background: url(../Images/border.jpg) bottom left repeat-x;

}
 /* .video-wrapper {
    width: 100%;
    max-width: 100%;
    margin: auto;
    display: block;
    height: 500px; 
  } */

  /* @media (max-width: 768px) {
    .video-wrapper {
      height: 250px; 
    }
  } */

  /* .video-wrapper iframe {
    width: 100%;
    height: 100%; 
  } */
   .f20{font-size: 20px; }
   
.fixed-video video{
    width: auto;
    height: 200px;
    position: fixed;
    bottom: 30px;
    left: 30px;
    z-index: 100;
    background: #ffff;
    border-radius: 10px;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    cursor: pointer;
}
.fixed-videobig{
    position: fixed;
    bottom: 30px;
    left: 30px;
    width: 350px;
    max-width: 400px;
    z-index: 100;
    background: #ffff;
    border-radius: 10px;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}
.fixed-videobig video{
    width: 100%;
    height: 100%;
    border-radius: 10px;
    object-fit: cover;
    cursor: pointer;
}
.fixed-videobig .close-btn2 {
    position: absolute;
    top: 10px;
    right: 10px;
    background: red;
    color: white;
    border: none;
    font-size: 30px;
    cursor: pointer;
    line-height: 15px;
    padding: 8px 6px;
    border-radius: 50px;
    z-index: 101;
    outline: none !important;
}
.video-overlay{
    position: absolute;
    bottom: 0px;
    padding: 20px;
    z-index: 100;
}
.position-rel::before{
    content: '';
    position: absolute;
    width: 100%;
    height: 50%;
    bottom: 0;
    left: 0;
    z-index: 10;
    border-radius: 0px 0px 10px 10px;
    background-image: linear-gradient(to bottom, transparent, #341d23);
}

.video-overlay h3{
    font-family: 'libre baskerville', serif;
    font-weight: 800;
    font-size: 25px;
    color: #ffff;
}
.video-overlay p{
    font-size: 13px;
    color: #ffff;
}
.video-overlay a{
    display: inline-block;
    padding: 5px 15px;
    background: #ffc800;
    color: #fff;
    text-decoration: none;
    font-weight: 800;
    border-radius: 10px;
    height: 34px;
    width: 80.5%;
}
.video-overlay a img{
    width: 21px;
    float: right;
}
@media only screen and (max-width: 800px) {
    .section-title h2 {
    text-transform: uppercase;
    width: fit-content;
    font-weight: 600;
    font-size: 26px;
}
     .fixed-video video {
        width: auto;
        position: fixed;
        bottom: 55px;
        left: 10px;
    }
    .fixed-videobig {
        position: fixed;
        bottom: 0px;
        left: 0px;
        width: 100%;
        max-width: 100%;
        height: 100%;
        border-radius: 0px;
    }
    .position-rel{
        height: 100%;
    }
}